<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77a -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>summary</Name>
        <WindowId>c_windowInvalidw</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>145</Width>
        <Height>120</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>dlg_background_bottomresize</TemplateName>
            <Width>145</Width>
            <Height>120</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>135</Width>
            <Height>110</Height>
        </FullResizeImageDef>


        <StatusIconDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>combat_50</TemplateName>
            <AdapterName>combat_mode</AdapterName>
        </StatusIconDef>


        <StatusBarDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>40</X>
                <Y>63</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>exp_squares</TemplateName>
            <AdapterName>summary_exp_coarse</AdapterName>
            <Width>80</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>40</X>
                <Y>73</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>blue_status</TemplateName>
            <AdapterName>summary_exp_fine</AdapterName>
            <Width>80</Width>
        </StatusBarDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>145</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>stats_name</Adapter>
        </LabelDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>18</X>
                <Y>24</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>summary_player_hits</AdapterName>
            <Width>100</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>123</X>
                <Y>21</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>summary_player_hits</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>true</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>18</X>
                <Y>36</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_status</TemplateName>
            <AdapterName>summary_player_end</AdapterName>
            <Width>100</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>123</X>
                <Y>33</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>summary_player_end</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>true</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>18</X>
                <Y>48</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>yellow_status</TemplateName>
            <AdapterName>summary_player_power</AdapterName>
            <Width>100</Width>
        </StatusBarDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>123</X>
                <Y>45</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>summary_player_power</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>true</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>18</X>
                <Y>103</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_back</TemplateName>
            <Width>100</Width>
        </HorizontalResizeImageDef>


        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>18</X>
                <Y>103</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>summary_target_hits</AdapterName>
            <Width>100</Width>
        </StatusBarDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>16</X>
                <Y>36</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>118</X>
                <Y>24</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_right</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>118</X>
                <Y>36</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_right</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>16</X>
                <Y>48</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>16</X>
                <Y>24</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>118</X>
                <Y>48</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_right</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>16</X>
                <Y>103</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId></ControlId>
            <Position>
                <X>118</X>
                <Y>103</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>endcap_right</TemplateName>
        </ImageAreaDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>89</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>145</Width>
            <Height>12</Height>
            <ColorAdapter>summary_target_color</ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>summary_target</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>123</X>
                <Y>100</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>summary_target_hits</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>24</Width>
            <Height>16</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>204</R>
                <G>204</G>
                <B>204</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ButtonDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>15</X>
                <Y>63</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <ToolTipID>32</ToolTipID>
            <LabelAlignment>
                <TopLeft>true</TopLeft>
            </LabelAlignment>
            <TemplateName>button_nobg</TemplateName>
            <Label>Exp</Label>
            <onClickEvent>SummaryToggleExp</onClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
